.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.235056px;}
.ls1b{letter-spacing:-0.195216px;}
.ls2{letter-spacing:-0.125424px;}
.ls4{letter-spacing:-0.084240px;}
.ls1a{letter-spacing:-0.075696px;}
.ls0{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.016080px;}
.ls1e{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.015936px;}
.ls15{letter-spacing:0.031872px;}
.ls9{letter-spacing:0.035856px;}
.ls19{letter-spacing:0.039840px;}
.ls1{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.067728px;}
.ls16{letter-spacing:0.079680px;}
.lsb{letter-spacing:0.083664px;}
.lsf{letter-spacing:0.091632px;}
.ls7{letter-spacing:0.095616px;}
.lsd{letter-spacing:0.099600px;}
.ls17{letter-spacing:0.103584px;}
.ls12{letter-spacing:0.107568px;}
.ls11{letter-spacing:0.111552px;}
.lse{letter-spacing:0.119520px;}
.ls13{letter-spacing:0.155376px;}
.ls1c{letter-spacing:0.159360px;}
.ls10{letter-spacing:0.163344px;}
.lsc{letter-spacing:0.167328px;}
.lsa{letter-spacing:0.171312px;}
.ls6{letter-spacing:0.175296px;}
.ls8{letter-spacing:0.179280px;}
.ls1f{letter-spacing:0.207168px;}
.ls21{letter-spacing:0.223104px;}
.ls20{letter-spacing:0.227088px;}
.ls1d{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.059760px;}
.ws4{word-spacing:-0.055776px;}
.ws8{word-spacing:-0.051792px;}
.wsa{word-spacing:-0.047808px;}
.wsc{word-spacing:-0.043824px;}
.ws17{word-spacing:-0.039840px;}
.wsf{word-spacing:-0.035856px;}
.ws2{word-spacing:-0.033696px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.007968px;}
.wse{word-spacing:0.011952px;}
.ws13{word-spacing:0.015936px;}
.ws5{word-spacing:0.023904px;}
.wsb{word-spacing:0.027888px;}
.ws9{word-spacing:0.035856px;}
.ws12{word-spacing:0.039840px;}
.ws10{word-spacing:0.051792px;}
.ws15{word-spacing:0.079680px;}
.ws7{word-spacing:0.083664px;}
.ws11{word-spacing:0.087648px;}
.ws14{word-spacing:0.103584px;}
.ws1{word-spacing:0.308736px;}
.ws16{word-spacing:0.314736px;}
.ws3{word-spacing:0.354576px;}
._4{margin-left:-1.087632px;}
._0{width:1.308912px;}
._2{width:102.593616px;}
._5{width:156.993504px;}
._1{width:159.301344px;}
._7{width:177.531024px;}
._8{width:183.299856px;}
._6{width:185.526912px;}
._f{width:196.841472px;}
._14{width:226.817088px;}
._9{width:229.853904px;}
._d{width:238.565904px;}
._10{width:241.310880px;}
._12{width:260.350416px;}
._a{width:263.004480px;}
._b{width:270.999648px;}
._13{width:272.888064px;}
._e{width:281.923776px;}
._c{width:283.832112px;}
._11{width:285.039264px;}
._3{width:378.429936px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:22.650327px;}
.y23{bottom:296.547451px;}
.y22{bottom:315.292549px;}
.y21{bottom:334.037803px;}
.y20{bottom:352.782901px;}
.y1f{bottom:371.527999px;}
.y1e{bottom:390.273097px;}
.y1d{bottom:409.018083px;}
.y1c{bottom:409.767999px;}
.y1b{bottom:427.763293px;}
.y1a{bottom:484.373821px;}
.y19{bottom:502.368702px;}
.y18{bottom:538.171765px;}
.y17{bottom:556.172720px;}
.y16{bottom:574.167602px;}
.y15{bottom:591.787525px;}
.y14{bottom:627.965546px;}
.y13{bottom:645.960427px;}
.y12{bottom:663.955309px;}
.y11{bottom:699.945072px;}
.y10{bottom:717.939954px;}
.yf{bottom:735.748135px;}
.ye{bottom:753.743016px;}
.yd{bottom:771.737898px;}
.yc{bottom:807.727662px;}
.yb{bottom:825.535842px;}
.ya{bottom:843.530724px;}
.y9{bottom:861.525606px;}
.y8{bottom:879.520487px;}
.y7{bottom:897.515369px;}
.y6{bottom:915.510251px;}
.y5{bottom:933.318431px;}
.y4{bottom:1002.675294px;}
.y3{bottom:1002.675319px;}
.y2{bottom:1047.663686px;}
.y1{bottom:1110.834510px;}
.h3{height:37.766452px;}
.h5{height:44.197500px;}
.h6{height:45.617578px;}
.h4{height:64.304297px;}
.h2{height:225.471354px;}
.h1{height:531.892157px;}
.h0{height:1237.176471px;}
.w1{width:813.849673px;}
.w0{width:956.000000px;}
.x0{left:120.281046px;}
.x1{left:129.341176px;}
.x4{left:141.712941px;}
.x6{left:154.272157px;}
.x2{left:185.576471px;}
.x5{left:403.394866px;}
.x3{left:557.854118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.200634pt;}
.ls1b{letter-spacing:-0.166628pt;}
.ls2{letter-spacing:-0.107056pt;}
.ls4{letter-spacing:-0.071904pt;}
.ls1a{letter-spacing:-0.064611pt;}
.ls0{letter-spacing:-0.049165pt;}
.ls3{letter-spacing:-0.013725pt;}
.ls1e{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.013602pt;}
.ls15{letter-spacing:0.027205pt;}
.ls9{letter-spacing:0.030605pt;}
.ls19{letter-spacing:0.034006pt;}
.ls1{letter-spacing:0.049165pt;}
.ls14{letter-spacing:0.057810pt;}
.ls16{letter-spacing:0.068011pt;}
.lsb{letter-spacing:0.071412pt;}
.lsf{letter-spacing:0.078213pt;}
.ls7{letter-spacing:0.081614pt;}
.lsd{letter-spacing:0.085014pt;}
.ls17{letter-spacing:0.088415pt;}
.ls12{letter-spacing:0.091815pt;}
.ls11{letter-spacing:0.095216pt;}
.lse{letter-spacing:0.102017pt;}
.ls13{letter-spacing:0.132622pt;}
.ls1c{letter-spacing:0.136023pt;}
.ls10{letter-spacing:0.139423pt;}
.lsc{letter-spacing:0.142824pt;}
.lsa{letter-spacing:0.146224pt;}
.ls6{letter-spacing:0.149625pt;}
.ls8{letter-spacing:0.153026pt;}
.ls1f{letter-spacing:0.176830pt;}
.ls21{letter-spacing:0.190432pt;}
.ls20{letter-spacing:0.193832pt;}
.ls1d{letter-spacing:0.204034pt;}
.ws6{word-spacing:-0.051009pt;}
.ws4{word-spacing:-0.047608pt;}
.ws8{word-spacing:-0.044207pt;}
.wsa{word-spacing:-0.040807pt;}
.wsc{word-spacing:-0.037406pt;}
.ws17{word-spacing:-0.034006pt;}
.wsf{word-spacing:-0.030605pt;}
.ws2{word-spacing:-0.028761pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.006801pt;}
.wse{word-spacing:0.010202pt;}
.ws13{word-spacing:0.013602pt;}
.ws5{word-spacing:0.020403pt;}
.wsb{word-spacing:0.023804pt;}
.ws9{word-spacing:0.030605pt;}
.ws12{word-spacing:0.034006pt;}
.ws10{word-spacing:0.044207pt;}
.ws15{word-spacing:0.068011pt;}
.ws7{word-spacing:0.071412pt;}
.ws11{word-spacing:0.074813pt;}
.ws14{word-spacing:0.088415pt;}
.ws1{word-spacing:0.263524pt;}
.ws16{word-spacing:0.268645pt;}
.ws3{word-spacing:0.302651pt;}
._4{margin-left:-0.928355pt;}
._0{width:1.117230pt;}
._2{width:87.569446pt;}
._5{width:134.002823pt;}
._1{width:135.972695pt;}
._7{width:151.532757pt;}
._8{width:156.456781pt;}
._6{width:158.357699pt;}
._f{width:168.015315pt;}
._14{width:193.601196pt;}
._9{width:196.193290pt;}
._d{width:203.629475pt;}
._10{width:205.972467pt;}
._12{width:222.223786pt;}
._a{width:224.489180pt;}
._b{width:231.313507pt;}
._13{width:232.925377pt;}
._e{width:240.637867pt;}
._c{width:242.266740pt;}
._11{width:243.297112pt;}
._3{width:323.011326pt;}
.fs2{font-size:27.450377pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:19.333333pt;}
.y23{bottom:253.120000pt;}
.y22{bottom:269.120000pt;}
.y21{bottom:285.120133pt;}
.y20{bottom:301.120133pt;}
.y1f{bottom:317.120133pt;}
.y1e{bottom:333.120133pt;}
.y1d{bottom:349.120037pt;}
.y1c{bottom:349.760133pt;}
.y1b{bottom:365.120133pt;}
.y1a{bottom:413.440416pt;}
.y19{bottom:428.800064pt;}
.y18{bottom:459.360000pt;}
.y17{bottom:474.724832pt;}
.y16{bottom:490.084480pt;}
.y15{bottom:505.124080pt;}
.y14{bottom:536.004064pt;}
.y13{bottom:551.363712pt;}
.y12{bottom:566.723360pt;}
.y11{bottom:597.442656pt;}
.y10{bottom:612.802304pt;}
.yf{bottom:628.002592pt;}
.ye{bottom:643.362240pt;}
.yd{bottom:658.721888pt;}
.yc{bottom:689.441184pt;}
.yb{bottom:704.641472pt;}
.ya{bottom:720.001120pt;}
.y9{bottom:735.360768pt;}
.y8{bottom:750.720416pt;}
.y7{bottom:766.080064pt;}
.y6{bottom:781.439712pt;}
.y5{bottom:796.640000pt;}
.y4{bottom:855.840000pt;}
.y3{bottom:855.840021pt;}
.y2{bottom:894.240133pt;}
.y1{bottom:948.160000pt;}
.h3{height:32.235800pt;}
.h5{height:37.725063pt;}
.h6{height:38.937180pt;}
.h4{height:54.887350pt;}
.h2{height:192.452537pt;}
.h1{height:454.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:694.666667pt;}
.w0{width:816.000000pt;}
.x0{left:102.666667pt;}
.x1{left:110.400000pt;}
.x4{left:120.960000pt;}
.x6{left:131.680000pt;}
.x2{left:158.400000pt;}
.x5{left:344.320304pt;}
.x3{left:476.160000pt;}
}
